* { padding: 0; margin: 0; } 

body { font-family: 'Marmelad', sans-serif; font-size: 15px; line-height: 21px; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; color: #FFF; background: #999;}
h1, h2, h3, h4, h5, h6{ font-family: Georgia, serif; color:#fff; font-weight: normal; }
h1{font-size: 60px; line-height: 70px; padding: 0; margin: 0;}
h5{font-size: 28px; line-height: 35px; padding: 0; margin: 0; color: #b7b7b7;}

img { border:0; }

a { color: #F44651; text-decoration:none; font-weight: normal;}
a:hover { color:#785B46; text-decoration:none;}

/* Set Page Elements */
.content {  float:left; position:absolute; top:100px; z-index:9999; -webkit-font-smoothing:antialiased; width:100%;}

#logo { top:0px; left:40px; position:fixed; width:255px; height:79px; z-index:1000;}

.main-nav { position:fixed; top:0px; right:208px; z-index:1001; font-size:14px;}
.main-nav ul { margin:0; padding:0; }
.main-nav ul li {  list-style:none; display:block; width:82px; height:66px; background-color:#FFF; float:left; margin:0; padding:0; margin-left:2px; opacity:0.9;}
.main-nav ul li a.active {cursor:default;}
.main-nav ul li a.active:hover {color: #F44651;}
a.linkinicio { background:url('../images/menu-inici.png') no-repeat center top; height:40px; padding-top:25px; display:block; text-align:center; margin-top:10px;}
a.linkcontacto { background:url('../images/menu-contacte.png') no-repeat center top; height:40px; padding-top:25px; display:block; text-align:center; margin-top:10px;}

.idiomes-nav { position:fixed; top:0px; right:40px; z-index:1001; font-size:12px;}
.idiomes-nav ul { margin:0; padding:0; }
.idiomes-nav ul li {  list-style:none; display:block; width:82px; height:33px; background-color:#FFF; float:left; margin:0; padding:0; margin-left:2px; opacity:0.9;}
.idiomes-nav ul li a { padding-top:5px; text-align:center; display:block; height:23px;}
.idiomes-nav ul li a.active { cursor:default; }
.idiomes-nav ul li a.active:hover {color: #F44651;}

#footer { background:url('../images/bg-footer.png') repeat-x; bottom:0px; height:54px; position:fixed; left:0px; width:100%; z-index:100000; color:#785A46; font-size:13px; } 
#footer-left { width:80%; float:left; }
#footer-right { width:20%; float:right; text-align:right; }
#footer-left-left { float:left; margin-left:40px; width:36px; margin-top:15px;}
#footer-left-right { float:left; margin-top:21px; }
#footer-right-right { margin-right:40px; margin-top:21px; }

#content-home { width:489px; padding:0 20px; padding-top:5px; height:524px; background:url('../images/bg-inici.png') no-repeat; margin:0 auto; }
#content-home h1 { text-align:center; margin-top:50px; margin-bottom:25px; }
#content-home p { text-align:center; margin-top:9px; }
p.p1home { padding:0 10px; }
p.p2home { padding:0 80px; }

#home {  }
#contact { opacity:0; display:none; }

#content-contact { width:477px; padding:30px 39px; height:485px; background:url('../images/bg-contact.png') repeat; margin:0 auto; color:#785B46; }
#content-contact h1 { text-align:center; color:#785B46; font-size:50px; font:Georgia, Serif; font-weight:bold; }
#content-contact p { text-align:center; margin-top:6px; }
#content-contact iframe { margin-top:15px; border:1px solid #A5A681;}
#google-maps { margin-top:15px; border:1px solid #A5A681;}
#google-maps:hover { border:1px solid #785B46; }
	
#maximage { position:fixed !important; }

#arrow_left, #arrow_right { bottom:70px; height:42px; position:fixed; right:40px; width:42px; z-index:1000;}
#arrow_left { right:95px; }